prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libcerf
Description: Complex error function library, C ABI
Version: 3.5
Libs: -L${libdir} -lcerf
Libs.private: -lm
Cflags: -I${includedir}

Name: libcerfcpp
Description: Complex error function library, C++ ABI
Version: 3.5
Libs: -L${libdir} -lcerfcpp
Libs.private: -lm
Cflags: -I${includedir}
